Subject: bug#71370: 30.0.50; Please un-obsolete buffer-substring as a generalized variable

From: Stefan Monnier <[email-masked]>
Date: Tue, 04 Mar 2025 18:43:00 -0500

> Let's better please wait for Stefan.  I'm sure that what he has is
> already much much better than the simplistic setter we have.  I hope he
> continues.  And if he doesn't, we still would have to go on with his
> approach.

I'm not sure how to continue because it mostly depends on what Stefan
and Eli (and Andrea) can agree to do.  At this point I don't really
understand what Eli wants.  Nobody replied to may last message from
a week and a half ago, in that bug#76313.

        Stefan